<?php
/*
 本代码由 焕岱科技 创建
 技术支持 WX：15285007200
 严禁反编译、逆向等任何形式的侵权行为，违者将追究法律责任
*/

namespace app\admin\controller\bbfxshop\incentivead;

use app\admin\controller\bbfxshop\Base;
use think\Db;


class User extends Base
{

    public $model = null;
    public function _initialize(){
        parent::_initialize();
        $this->model = new \app\common\model\bbfxshop\Incentivead;
    }

    public function getViewLogList(){
        $page = max(1,$this->param("page/d"));
        $limit = max(10,$this->param("limit/d"));
        $where = ['a.uniacid'=>UNIACID];
        $result = $this->model->getViewLogList($where,$page,$limit);
        __result($result);
    }
}